{
    "version": "%VERSION%",
    "name": "Tableau de bord",
    "contact": "contact@mydatakeeper.fr",
    "website": "https://mydatakeeper.fr/",
    "description": "",
    "tags": [
        "database",
        "browsing",
        "history",
        "statistics"
    ],
    "categories": [
        "utilities"
    ],
    "icons": {
        "*": "internet.svg"
    },
    "interface": {
        "files": [
            "plotly-1.2.0.min.js",
            "main.js"
        ],
        "index": "index.html",
        "methods": {
            "query": [
                {"name": "filters", "type": "a{ss}", "direction": "in"},
                {"name": "group_by", "type": "s", "direction": "in"},
                {"name": "domains", "type": "aa{ss}", "direction": "out"}
            ]
        }
    }
}
